RubyGems Navigation menu

spree_sample 2.2.3

Required dependency for Spree

Versiones:

  1. 4.1.4 - April 07, 2020 (1000 KB)
  2. 4.1.3 - March 31, 2020 (1000 KB)
  3. 4.1.2 - March 27, 2020 (1000 KB)
  4. 4.1.1 - March 16, 2020 (1000 KB)
  5. 4.1.0 - March 02, 2020 (1000 KB)
  6. 2.2.3 - July 01, 2014 (1000 KB)
Mostrar todas las versiones (249 total)

Requerimientos:

none

Propietarios:

Autores:

  • Sean Schofield

SHA 256 checksum:

fcf2dae297640c2f6045fc5ec7271efd0bf071830a3be61124f33b4f4d9f83d7

Total de descargas 1.038.893

Para esta versión 1.202

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3

Versión de Ruby requerida: >= 1.9.3

Enlace: